<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <!-- cdn bootstrap 4 internet -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <link rel="stylesheet" href="../../css/style.css">


    <script src="../AdminLTE-3.2.0/plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
</head>

<body>
    <div class="container">
        <div class="box">
            <div class="row form-group text-center">
                <h1>Log in</h1>
            </div>
            <div class="row form-group">
                <input id="username" class="form-control" type="text" placeholder="Username">
            </div>
            <div class="row form-group">
                <input id="password" class="form-control" type="password" placeholder="Password">
            </div>
            <div class="row form-group">
                <div class="form-check">
                    <input class="form-check-input" type="checkbox" value="" id="defaultCheck1">
                    <label class="form-check-label" for="defaultCheck1">
                        Remember me
                    </label>
                </div>
            </div>
            <div class="row form-group">
                <button class="btn btn-primary w-100">Log in</button>
            </div>
            <div class="row form-group">
                <span>Don't have an account?&nbsp;<a class="" id="register">Register</a></span>
            </div>

        </div>
    </div>
</body>

</html>